<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ba-132">Ba-132</h1>
<p>Element: Barium (Z = 56); natural abundance: 0.1 %</p>
<p>Results found: (11) [‘j311’, ‘t21’, ‘j4t2’, ‘j32’, ‘jnd50’, ‘j4t1’, ‘b71’, ‘j33’, ‘jnd40’, ‘j4t0’, ‘b80’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.4; Collisions: 1.24374e+01 +/- 0.1 %</p>
<p>b80 time: 9.0; Collisions: 1.28792e+01 +/- 0.1 %</p>
<p>j33 time: 8.4; Collisions: 1.22765e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.5; Collisions: 1.40726e+01 +/- 0.0 %</p>
<p>t21 time: 8.5; Collisions: 1.24502e+01 +/- 0.0 %</p>
<p>b71 time: 8.9; Collisions: 1.28702e+01 +/- 0.0 %</p>
<p>j32 time: 8.6; Collisions: 1.22864e+01 +/- 0.1 %</p>
<p>j311 time: 8.6; Collisions: 1.22895e+01 +/- 0.0 %</p>
<p>jnd40 time: 8.2; Collisions: 1.22708e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 20.0 % (refs), 20.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>jnd50: rms = 32.7 %</p>
<p>j33: rms = 71.6 %</p>
<p>b80: rms = 67.0 %</p>
<p>jnd40: rms = 71.3 %</p>
<p>j311: rms = 69.8 %</p>
<p>j32: rms = 73.2 %</p>
<p>b71: rms = 65.1 %</p>
</body>
</html>
